{
  pkgs,
  user,
}: {
  home-manager.users.${user}.imports = [
    {
      home.packages = with pkgs; [
        oversteer
      ];
    }
  ];

  environment.etc.logitechG920 = {
    target = "usb_modeswitch.d/046d:c261";
    text = ''
      DefaultVendor=046d
      DefaultProduct=c261
      MessageEndpoint=01
      ResponseEndpoint=01
      TargetClass=0x03
      MessageContent="0f00010142"
    '';
  };

  services.udev.extraRules = ''
    ATTR{idVendor}=="046d", ATTR{idProduct}=="c261", RUN+="${pkgs.usb-modeswitch}/bin/usb_modeswitch -c '/etc/usb_modeswitch.d/046d:c261'"
  '';
  hardware.new-lg4ff.enable = true;
}
